Subject: INITRD.

From: Nicu Popovici <[email-masked]>
Date: Tue, 12 Dec 2000 17:27:04 -0500

Hello,

I have an QED mips processor running on an Atlas Board and I want to
make an initrd  for this board. Can you tell me if this is possible ?
Another thing is that I want to make it stay  into the SRAM area. Can I
do that ? We want to put the initrd into the Flash area but the linux
itself can not run from FLASH.

So if ytou have any ideea please  point me in the right direction.

Regards,
Nicu